body {
	background-color:#ffffff;
	margin:0;
	padding: 0;
	font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif;
	line-height:1.5em;
	color: #000000;
	text-align: center;
}

hr, h1, h2 {display:none}

.nevid {display:none}

#hlavicka {
	width:650px;
	height:160px;
	margin-left: auto; 
	margin-right:auto;
	background-color: #f8f8f8;
	display:block;
	background-image:url(../design/hlavicka.png);
	background-position:center;
	background-repeat:no-repeat;
	border-right:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
}

#t- {
	padding-top:132px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:small;
	color:#006600;
	text-shadow:Green;
	font-variant:small-caps;
}

#menu-rohy {
	width:752px;
	height:3px;
	display:block;
	font-size:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	background-image:url("../design/menurohy.gif");
	background-repeat: no-repeat;
	background-position:bottom;
}
#obsahkonec {
	width:752px;
	height:3px;
	display:block;
	font-size:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	background-image:url("../design/obsahrohy.gif");
	background-repeat: no-repeat;
	background-position:bottom;
}
#navigace {
	width:750px;
	background-color:#F8F6F2;
	background-repeat:repeat-y;
	font-size:small;
	height:2em;
	margin:0 auto 0 auto;
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
/*	border-bottom: dashed 1px #c0c0c0;*/

/*	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;*/

}
#navigace ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#navigace ul li {
	float:left;
	margin:0;
	padding:0;
	display:block;
	width:150px;
	height:2em;
	border-bottom: solid 1px #dddddd;
}
#navigace ul li.menu-vidim {
	font-variant:small-caps;
	font-weight:bold;
	border-bottom: 1px dashed #e8e8e8;
}
#navigace a:link, #navigace a:visited {
	display:block;
	width:150px;
	height:1.5em;
	color:#000066;
	text-decoration: none;
	/*font-weight:bold;*/
	background-color:transparent;
}
#navigace a:hover {
	font-weight:bold;
	font-variant:small-caps;
}

#subnavigace {
	width:750px;
	background-color:#F8f8f8;
	background-repeat:repeat-y;
	font-size:small;
	height:2em;
	margin:0 auto 0 auto;
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
}
#subnavigace ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#subnavigace ul li {
	float:left;
	margin:0;
	padding:0;
}
#subnavigace ul li.menu-vidim {
	text-decoration:underline;
	font-weight:bold;
}
#subnavigace a:link, #subnavigace a:visited {
	display:block;
	width:150px;
	line-height:2em;
	color:#606060;
	text-decoration: none;
	/*font-weight:bold;*/
	background-color:transparent;
}
#subnavigace a:hover {
	text-decoration:underline;
}

dfn {font-style:normal}

#reklamawz {
	margin-left:75px;
	margin-right:auto;
	margin-top:10px;
}

/* ------------------OBSAH--general----------------- */

#obsah {
	width:750px;
	min-height:350px;
	_height:350px;
	margin-left: auto; 
	margin-right:auto;
	padding-top:0.5em;
	background-color: #E5E7E9;
	border-left:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	display:block;
}
#obsah h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	color:#333300;
	font-family:"Georgia", "Times New Roman", serif;
	font-size:large;
}
#obsah .boxx {
	margin:0;
	padding:0.5em;
	padding-left:8px;
	padding-right:8px;
}

div#obsah a, div#obsah a:visited {
	color:#000099;
	text-decoration:underline;
}
div#obsah a:hover {
	color:#0033CC;
}

/*--- PATICKA ---*/
#paticka {
	width:650px;
	height:175px;
	margin-left: auto; 
	margin-right:auto;
	margin-bottom:0;
	background-color: #f8f8f8;
	display:block;
/*	border-bottom:1px solid #dddddd;*/
	border-right:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
}
#paticka p {
	margin:0;
}

p#creator {
	padding-top:10px;
	color:#a0a0a0;
	font-size:small;
	border:0;
}
p#copyright {
	color:#888888;
	font-size:small;
	border:0;
}
#paticka p#xhtml11valid {
	font-size:xx-small;
	border:0;
}
#paticka a {
	text-decoration:none;
	font-style:normal;
	color:#808080;
}
#paticka a:hover {
	text-decoration:underline;
	font-style:normal;
	color:#808080;
}

